<root>
	<style  name="蓝色精典1">
		<skin1 source="skins/shortcut/shortcutSk_1_1.swf" rowSpace="0" volSpace="0" row="1" vol="10"/>
		<skin2 source="skins/shortcut/shortcutSk_1_2.swf"  rowSpace="0" volSpace="0" row="10" vol="1"/>
		<skin3 source="skins/shortcut/shortcutSk_1_3.swf"  rowSpace="0" volSpace="0" row="3" vol="4"/>
		<panel backCor="000000" backAlpha="0.8" lineCor="FFFFFF" textCor="FFFFFF" textOverCor="FF0000"/>
	</style>
	
	<style  name="蓝色精典2">
		<skin1 source="skins/shortcut/shortcutSk_2_1.swf" rowSpace="0" volSpace="0" row="1" vol="10"/>
		<skin2 source="skins/shortcut/shortcutSk_2_2.swf" rowSpace="0" volSpace="0" row="10" vol="1"/>
		<skin3 source="skins/shortcut/shortcutSk_2_3.swf" rowSpace="0" volSpace="0" row="3" vol="4"/>
		<panel backCor="000000" backAlpha="0.8" lineCor="FFFFFF" textCor="FFFFFF" textOverCor="FF0000"/>
	</style>
	
	<style  name="蓝色精典3">
		<skin1 source="skins/shortcut/shortcutSk_3_1.swf" rowSpace="0" volSpace="0" row="1" vol="10"/>
		<skin2 source="skins/shortcut/shortcutSk_3_2.swf" rowSpace="0" volSpace="0" row="10" vol="1"/>
		<skin3 source="skins/shortcut/shortcutSk_3_3.swf" rowSpace="0" volSpace="0" row="3" vol="4"/>
		<panel backCor="000000" backAlpha="0.8" lineCor="FFFFFF" textCor="FFFFFF" textOverCor="FF0000"/>
	</style>
</root>
	
	